{
  name: "Big Root",
  spritenum: 29,
  fling: {
  	basePower: 10,
  },
  onTryHealPriority: 1,
  onTryHeal(damage, target, source, effect) {
  	const heals = ['drain', 'leechseed', 'ingrain', 'aquaring', 'strengthsap'];
  	if (heals.includes(effect.id)) {
  		return this.chainModify([5324, 4096]);
  	}
  },
  num: 296,
  gen: 4,
}